/*(function (doc, win) {






    var docEl = doc.documentElement,
    resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
    recalc = function () {
        var clientWidth = docEl.clientWidth;
        if (!clientWidth) return;
        if (clientWidth >= 1500) {
            docEl.style.fontSize = '100px';
        } else if (clientWidth >= 1000) {
            docEl.style.fontSize = 100 * (clientWidth / 1500) + 'px';
        } else if (clientWidth > 750 && clientWidth < 1000) {
            docEl.style.fontSize = 100 * (1000 / 1000) + 'px';
        } else if (clientWidth <= 750) {
            docEl.style.fontSize = 100 * (clientWidth / 750) + 'px';
        }
    };

    if (!doc.addEventListener) return;
    win.addEventListener(resizeEvt, recalc, false);
    doc.addEventListener('DOMContentLoaded', recalc, false);
})(document, window);*/

(function (doc, win) {


    var docEl = doc.documentElement,
        resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
        recalc = function () {
            var clientWidth = docEl.clientWidth;
            if (!clientWidth) return;
            if(clientWidth>=750){
              docEl.style.fontSize = 100 * (clientWidth / 1920) + 'px';
            }else{
                // docEl.style.fontSize = 100 * (clientWidth / 750) + 'px';
                docEl.style.fontSize = '100px';
            }
        };

    if (!doc.addEventListener) return;
    win.addEventListener(resizeEvt, recalc, false);
    recalc();
})(document, window);




window.οnlοad=function(){

var time=1585929599000;//开始时间

    var timeEnd=1586188799000;//结束时间

    var timeNow = Date.parse(new Date());//当前时间
console.log(timeNow)
   
    if(time<timeNow&&timeNow<timeEnd){

        document.body.setAttribute("style", "filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter: grayscale(100%)");
    }

}